<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_5/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[When they reached the beach, [#] got out of the carriage.]]></sentence>
<options>
<option>the men</option>
<option answer="correct">the women</option>
<option>the slaves</option>
</options>
</question><question>
<sentence><![CDATA[Festus suddenly remembered that he had  [#] in his garden.]]></sentence>
<options>
<option>a grotto</option>
<option answer="correct">a boat</option>
<option>a slave</option>
</options>
</question><question>
<sentence><![CDATA[Rectina fell into the sea when  [#] hit her.]]></sentence>
<options>
<option answer="correct">an oar</option>
<option>a wave</option>
<option>a boat</option>
</options>
</question><question>
<sentence><![CDATA[When Agathe saw she was alone in the boat, she  [#] in the bottom.]]></sentence>
<options>
<option>sat down</option>
<option answer="correct">lay down</option>
<option>stood up</option>
</options>
</question><question>
<sentence><![CDATA[Just before he died, Gaius Plinius told his sailors to remember  [#].]]></sentence>
<options>
<option>their families</option>
<option answer="correct">their duty</option>
<option>the Emperor</option>
</options>
</question><question>
<sentence><![CDATA[The ship started moving while Felix was  [#].]]></sentence>
<options>
<option>looking at Vesuvius</option>
<option>on the beach</option>
<option answer="correct">waiting next to Agathe</option>
</options>
</question><question>
<sentence><![CDATA[When the ships stopped, Felix and Agathe thought only of  [#].]]></sentence>
<options>
<option answer="correct">Alcander</option>
<option>Rome</option>
<option>getting married</option>
</options>
</question><question>
<sentence><![CDATA[They arrived at Spurius's house  [#] later.]]></sentence>
<options>
<option answer="correct">two days</option>
<option>two weeks</option>
<option>a day</option>
</options>
</question>
</questions></exercise>